Bug 175810 - gnome-background-properties: "per screen" modifier
gnome-background-properties: "per screen" modifier
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-12-15 05:28 EST by Need Real Name
Modified: 2009-05-07 23:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-07 23:30:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 147808 None None None Never

  None (edit)
Description Need Real Name 2005-12-15 05:28:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
Using standard wallpaper on a dual-head setup can be a pain.

It would be nice if gnome-background-properties provided an option to scale an image to each screen, rather than the combined space provided by both screens.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Bastien Nocera 2007-02-19 09:15:03 EST
Upstream bug is at:
Comment 2 John Poelstra 2008-07-09 00:57:38 EDT
bug still open upstream
Comment 3 Matthias Clasen 2008-07-10 14:23:18 EDT
This is the topic of a SoC project this year.
Comment 4 Matthias Clasen 2008-12-10 22:54:53 EST
Comment 5 Ray Strode [halfline] 2008-12-10 23:19:58 EST
the description mentions "per workspace" not "per monitor"

Do the patches cover "per monitor" configs, too?  (gnome bugzilla is down, so I can't look)

Note You need to log in before you can comment on or make changes to this bug.